/* No comment provided by engineer. */
"All Shots" = "所有端口";

/* No comment provided by engineer. */
"Filter:" = "过滤器︰";

/* No comment provided by engineer. */
"Frame Grabs" = "抓取单帧";

/* No comment provided by engineer. */
"Looks" = "色调";

/* No comment provided by engineer. */
"Recorded Clips" = "已录制的素材";

